Subject: Re: bug#70038: 29.3.50; Shift up/down in buffer with images on M-x other-window with some fonts

From: martin rudalics <[email-masked]>
Date: Sun, 7 Apr 2024 12:12:55 +0200

>> Would that be sufficient?  Don't we freeze also when resizing the echo
 >> area?
 >
 > I guess we do, but where is that resized back to its normal height?

In shrink_mini_window hopefully so this should be covered.  If the only
problem is that of restore_window_configuration, then minibuffer_unwind
looks like the right place.  But maybe read_char_help_form_unwind would
require the same treatment.

martin